
[230M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[230M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.390000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[230M_hazy_clear]
AmbientBlue = 0.500000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 1.000000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.270000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.680000
FogBlue = 0.500000
FogEnd = 195.000000
FogGreen = 0.500000
FogRed = 0.500000
FogStart = -1.000007
Greenstein_Value = -0.040000
Inscattering = 0.720000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.380620
SkyboxName = Morning_clear
SkyboxSaturation = 0.500000
Skybox_Scale = 25.750000
Specular_Alpha = 0.350000
Specular_Glossiness = 2.500000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = 0.040000
Sun_Intensity = 82.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = 1049.999756
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.142000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.430000
Turbidity = 4.400000
UseFog = false

[230M_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.170000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.630370
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false
